Subject: [dns-dir] DNS Early Warn: draft-liman-tld-names-01.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 27 Oct 2009 14:30:03 -0400

Count:       12 

Individual submission                                         L-J. Liman
Internet-Draft                                                Autonomica
Intended status: Informational                          October 26, 2009
Expires: April 29, 2010

                  Top Level Domain Name Specification
                        draft-liman-tld-names-01

 Abstract
   The precise syntax allowed in top-level domain name labels has been
   the subject to some debate.  RFC 1123, for example, makes the
   statement that top-level domain names are "alphabetic".  This
   document updates the definition of allowable top-level domain names
   in order to support internationalized domain names (IDNs), as encoded
   by the IDNA protocols.  This document focuses narrowly on the issue
   of IDNs and does not make any other changes or clarifications to
   existing domain name syntax rules.